[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#594823: [libsane-hpaio] Document that users need to be under group lp

Package: libsane-hpaio
Version: 3.10.6-1
Severity: normal

--- Please enter the report below this line. ---


please document in a README file (and at install time?) that if you want to use a device supported by hplip as scanner you have to add your user to group lp.


--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.35+

Debian Release: squeeze/sid
  500 unstable        pkg-fso.alioth.debian.org
  500 unstable        mi.mirror.garr.it
  500 unstable        ftp.de.debian.org
    1 experimental    ftp.de.debian.org

--- Package information. ---
Package's Depends field is empty.

Package's Recommends field is empty.

Package's Suggests field is empty.

Reply to: